Subject: [Dots] DOTS office hour - room 318, on Nov-5 at 15:30

From: Tobias Gondrom <[email-masked]>
Date: Tue, 03 Nov 2015 16:57:45 +0900

Hi dear DOTS fellows,

very good meeting today. And thank you for all the good contributions 
and discussions.

As mentioned at the end of our WG meeting today, the DOST chairs like to 
offer an office hour for interested contributors and any general 
questions. We arranged for that *room 318 on Thursday Nov-5 from 15:30 
to 16:30. *

During that time, the room can also serve as a meeting point or offer 
some discussion space for conversations on future or current DOTS drafts 
or design topics, talking about implementation, starting protocol or 
data model drafts, ...
Basically, if you have questions or like to chat about DOTS with 
like-minded folks, please feel free to drop by.

Best regards,

Tobias & Roman (DOTS co-chairs)